<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>She tried to describe what made a good guitar ______.</text><choice_g><choice correct="y">sound</choice></choice_g></item>
<item><text>There are temporary ______ because of the roadworks.</text><choice_g><choice correct="y">traffic lights</choice></choice_g></item>
<item><text>He walked out of court a free ______.</text><choice_g><choice correct="y">man</choice></choice_g></item>
<item><text>Getting a job is not always a simple ______.</text><choice_g><choice correct="y">proposition</choice></choice_g></item>
<item><text>This latest policy is an example of the nanny ______ gone mad.</text><choice_g><choice correct="y">state</choice></choice_g></item>
<item><text>______ will be available at the news conference.</text><choice_g><choice correct="y">Documents</choice></choice_g></item>
<item><text>a 10-course tasting ______</text><choice_g><choice correct="y">menu</choice></choice_g></item>
<item><text>The basic ______ is that we all meet up in London.</text><choice_g><choice correct="y">idea</choice></choice_g></item>
<item><text>We were placed in a hopeless ______.</text><choice_g><choice correct="y">situation</choice></choice_g></item>
<item><text>the vivid visual ______ of dreams</text><choice_g><choice correct="y">imagery</choice></choice_g></item>
</body>
</exercise>
</batch>

